﻿@charset "utf-8";
/* ======== GENERAL RULES ======== */

html {
height: 101%;
margin-bottom: 1px;}
  
body {
	background: #c0c0c0 url('../images/backbar.jpg') repeat-x;
	color: #202020;
	text-align: left;
	padding: 0;
	margin: 0 auto;
	font-family: "Verdana", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

#backbar2{
background: #c0c0c0 url('../images/backbar2.jpg') repeat-x;}

header, footer, nav, article, section, aside, hgroup {
	display: block;}  
	
#toptext {
position: absolute;
left: 15px;
top: 90px;
text-align: left;
height: 30px;
width: 330px;
color: #ccc;
font: 14px;
font-style:italic;
font-weight: bold;}

   
img {
border: none;}

hr {
background-color: #015754;
color: #015754;
height: 1px;
width: 100%;}

ul {
list-style-type: none;
margin: 10px 0 20px 10px;
padding: 0;}
 
ul li {
background: url('../images/bullet1.png') no-repeat 0 5px;
padding: 0 0 0 10px;}
 
ul li a {
color: #015754;
text-decoration: none;
font-weight: bold;
padding: 0;}
 
ul li a:hover {
color: #707070;
text-decoration: underline;}

table {
padding: 0;
border-collapse: collapse;
font-size: 100%;
width: 100%;}

/* ======== TYPOGRAPHY ======== */

.style5 {color: #cccccc;}
.style8 {
	font-size: 24px;
	color: #cccccc;
	margin: 0;
	padding: 4px 0 0 0;
}

a {
color: #015754;
text-decoration: none;
font-weight: bold;
outline: none;}
  
a:hover {
color: #358fb3;
text-decoration: underline;
font-weight: bold;
outline: none;}

h1 {font: 40px 'Technical', "Century Gothic", Verdana, Helvetica, sans-serif; color: #015754; margin: .3em 0 .3em 0; letter-spacing: 1px;}
h2 {font: 30px 'Technical', cursive, "Century Gothic", Verdana, Helvetica, sans-serif; color: #358fb3; margin: .3em 0; letter-spacing: 1px; text-align: center; border-bottom : 1px solid;}
h3 {font: 30px 'Technical', cursive, "Century Gothic", Verdana, Helvetica, sans-serif; color: #015754; margin: .3em 0; padding: 0;}
h4 {font: bold 16px "Century Gothic", Verdana, Helvetica, sans-serif; color: #505050; margin: .3em 0;}
h5 {font: bold 14px "Century Gothic", Verdana, Helvetica, sans-serif; color: #015754; margin: .3em 0;}
h6 {font: bold 14px "Century Gothic", Verdana, Helvetica, sans-serif; color: #505050; margin: .3em 0;}

/* ======== LAYOUT RULES ======== */

#wrapper {
text-align: left;
width: 980px;
min-height: 100%; 
height: auto !important; 
height: 100%;
margin: 0 auto -335px;}

#insidewrapper {
margin-top: 40px;
width: 980px;}

/* ======== HEADER AREA ======== */

header {
position: relative; width: 980px; height: 121px;}

/*This sets the code for the logo image area */
#nameplate {
position: absolute;
left: 577px;
top: 0;
width: 379px;
height: 132px;
text-align: center;
background-image:url('../images/nameplate.png');
z-index: 2;}

#nameplate h1 {font: 40px 'Technical', cursive, "Century Gothic", Verdana, Helvetica, sans-serif; color: #ffffff; margin: .5em 0  0; letter-spacing: 1px; line-height:90%;}

/*This sets the code for the global links area */
#global {
position: absolute;	
top: 50px;
left: 0;
height: 40px;
width: 560px;
color: #ffffff;
text-align: center;
line-height: 40px;}

/*This sets the code for the global nav area */
#global ul {
list-style-type: none; 
margin: 0; 
padding: 0;}

#global ul li {
background: none; 
display: inline; 
padding: 0;
margin: 0;}

#global ul li a {
color: #ffffff; 
text-decoration: none; 
padding: 9px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
background-color: #404040;
text-decoration: none;
font-weight: normal;}

#global ul li a:hover {
color: #ffffff; 
padding: 9px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
background-color: #5e5e5e;
text-decoration: none;
font-weight: normal;}

/*This sets the code for the slide show */
#moviearea {
position: relative;
height: 500px;
width: 980px;
background-image:url('../images/moviearea.jpg');}

#sliderwrapper {
position: absolute;
top: 28px;
left: 17px;
width: 515px;
height: 450px;}
  
#slider {
position:relative;
background:url(images/loading.gif) no-repeat 50% 50%;}

#slider img {
position:absolute;
top:0px;
left:0px;
display:none;}

/*This sets the code for the specials area */
#specials {
position: absolute;
top: 30px;
right: 45px;
width: 332px;
height: 435px;
overflow: hidden;
font: 20px "Century Gothic", Verdana, Helvetica, sans-serif;color: #cccccc; margin: .3em 0;}


/* ======== SIDEBAR AREAS ======== */
#sidebarLeft {
float: left;
width: 23%;
text-align: left;
font-size: 0.90em;
line-height: 1.4em;
margin: 0 1%;}
	
#sidebarRight {
float: right;
width: 23%;
text-align: left;
font-size: 0.90em;
line-height: 1.4em;
margin: 0 1%;}

/*This sets the code for the main sidebar navigation */
#sidebarnav {
color: #015754;
margin: 4px 0;
text-align: left;
line-height: 25px;}

#sidebarnav ul li {
display:block;
background: none; 
padding: 0;
margin: 4px 0;}

#sidebarnav ul li a {
display:block;
color: #015754;
text-decoration: none;
font-weight: bold;
padding: 0;
border-bottom: 1px #015754 solid;}
 
#sidebarnav ul li a:hover {
color: #000000;
font-weight: bold;
text-decoration: none;
border-bottom: 1px #000000 solid;}
 
#sidebarnav ul li.active a {
color: #358fb3;
font-weight: bold;
text-decoration: none;
border-bottom: 1px #358fb3 solid;}

/* ======== CONTENT AREA ======== */

#contentRight {
float: right;
width: 71%;
padding: 0 1%;
margin: 0 1%;
line-height: 1.5em;
overflow: hidden;}
	
#contentLeft {
float: left;
width: 71%;
padding: 0 1%;
margin: 0 1%;
line-height: 1.5em;
overflow: hidden;}
	
#contentMiddle {
float: left;
width: 46%;
padding: 0 1%;
margin: 0 1%;
line-height: 1.5em;
overflow: hidden;}
	
#contentFull {
width: 98%;
margin: 0 1%;
line-height: 1.2em;
overflow: hidden;}


/* ======== SECTION BLOCKS ======== */
.contentBox {
float: left;
width: 45%;
text-align: left;
line-height: 1.4em;
margin: 0 1%;}

.contentBox2 {
float: left;
width: 47%;
text-align: left;
line-height: 1.4em;
margin: 0 1%;}

.contentBox3 {
float: left;
width: 31.333%;
text-align: left;
line-height: 1.4em;
margin: 0 1%;}
	
.contentBox4 {
float: left;
width: 23%;
text-align: left;
line-height: 1.4em;
margin: 0 1%;}

.marginLeft {margin-left: 0 !important;}
.marginRight {margin-right: 0 !important; float: right !important;}

/* ======== FOOTER ======== */
.push {
height: 335px;
clear: both;}

#footer-outer {
width: 100%;
height: 335px;
text-align: center;
background: #000000 url('../images/footer.jpg') repeat-x;}

footer {
clear:both;
width: 980px;
height: 305px;
color: #ffffff ;
text-align: center;
letter-spacing: 2px;
font-size: 75%;
line-height: 1.5em;
padding: 30px 0 0 0;
margin: 0 auto;}

footer p {
padding: 0;
margin: 0;}
  
footer a {
color: #c0c0c0;
padding: 0 5px;
text-decoration: none;
font-weight: bold;}
  
footer a:hover {
color: #ffffff;
text-decoration: underline;
font-weight: bold;}

footer ul {
margin: 0;
padding: 0;
list-style-type: none;}

footer li {
display: inline;
margin: 0;
padding: 0;}

footer li a {
color: #015754;
padding: 0 5px;
text-decoration: none;
font-weight: bold;}

footer li a:hover {
color: #404040;
text-decoration: underline;
font-weight: bold;}

footer h3 {
font: 30px 'Glass Antiqua', cursive, "Century Gothic", Verdana, Helvetica, sans-serif; 
color: #ffffff; 
margin: .3em 0; 
letter-spacing: 1px; 
border-bottom: 1px solid;
text-align:center;}

/*misc. classes */
.center {
text-align: center;}  

.tiny {
font-size: 75%;}

.right {
text-align: right;}

.left {
text-align: left;}

.clear {
clear: both;}

.clearsmall {
height: 1px;
line-height: 0;
margin: 0;
padding: 0;
clear: both;}

.button a {
font-size: 0.90em;
color: #ffffff;
padding: 5px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
background-color: #015754;
text-decoration: none;
font-weight: normal;
box-shadow: 0 2px 3px #999;}

.button a:hover {
color: #ffffff;
padding: 5px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
background-color: #505050;
text-decoration: none;
font-weight: normal;}

.calendar {
text-align:center;}

.highlight {
background-color: #FFFF00;}

/* ======== IMAGES ======== */
img {
border: none;}
	
.imageleft {
margin: 0 10px 0 0;
float: left;}
	
.imageright {
margin: 0 0 0 10px;
float: right;}
	
.imageleft-border {
background-color: #ffffff;
margin: 0 10px 0 0;
padding: 3px;
float: left;
border: 1px #d0d0d0 solid;}
	
.imageright-border {
background-color: #ffffff;
margin: 0 0 0 10px;
padding: 3px;
float: right;
border: 1px #d0d0d0 solid;}
	
.image-catalog {
border: 1px #d0d0d0 solid;
padding: 5px;
margin: 5px 10px;
box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);}

.image-gallery {
border: 1px #202020 solid;
padding: 5px;
background-color: #ffffff;
margin: 5px 10px;}


/* ======== FIELDSET & LEGEND ======== */

fieldset {
border: 1px dotted #015754;
padding: 5px;
margin: 10px 0;}

legend {
color: #015754;
background-color: #c0c0c0;
font: 30px 'Technical', cursive, "Century Gothic", Verdana, Helvetica, sans-serif; color: #015754; margin: .3em 0; padding: 0;
letter-spacing: 2px;
margin: 0 0 0 15px;}
